powered by Jive Software

OPENFIRE 3.9.0 + OfMeet RPM package

Hi folks,

any person with an rpm for openfire 3.9.0 and OfMeet ?

I can’t make it work son my redhat server …

Sorry, I am not a linux expert. The nighlty build seem to be broken at the moment. I suggest you do following:

  1. check out source and build openfire

  2. install openfire 3.8.2 and replace the lib and plugins/admin folders from your build

  3. add the jitsivideobridge plugin

Thats what I do on my linux servers

Dele,

What are you noticing wrong with the nightly build? http://bamboo.igniterealtime.org/browse/OPENFIRE-NIGHTLYRPM-1285/artifact

Hi Daryl,

see http://community.igniterealtime.org/message/234592#234592

Thanks, hmmm, I wonder if something is fouled up with our updated bamboo. Will dig into it.